<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$category_id = $_REQUEST['category_id'];
			 mysql_query("DELETE FROM tbl_ref_ecategory where category_id= '$category_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='administrator_category_view.php';
			 </script>";
?>

